### Method

# AppStreamCompose Compose get_cainfo

#### Declaration [src]

    const gchar*
    asc_compose_get_cainfo (
      AscCompose* compose
    )

#### Description [src]

Get the CA file used to verify peers with, or `NULL` for default.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.